# -*- coding: utf-8 -*-

import arcpy
import os
import pandas as pd
from importlib import reload

# scripts = os.path.join(os.path.dirname(__file__), "python")
# sys.path.append(scripts)

import python.prioritization_create_workbook
reload(python.prioritization_create_workbook)
from python.prioritization_create_workbook import Prioritization_Create_Workbook

import python.prioritization_join_workbook
reload(python.prioritization_join_workbook)
from python.prioritization_join_workbook import Prioritization_Join_Workbook

class Toolbox(object):
    def __init__(self):
        """Define the toolbox (the name of the toolbox is the name of the
        .pyt file)."""
        self.label = "BMC Pedestrian Infrastructure - Prioritization Toolbox"
        self.alias = "BMC Pedestrian Infrastructure - Prioritization Toolbox"

        # List of tool classes associated with this toolbox
        self.tools = [
            Prioritization_Create_Workbook,
            Prioritization_Join_Workbook
        ]

