# -*- coding: utf-8 -*-

import arcpy
import os
import pandas as pd
from importlib import reload

# scripts = os.path.join(os.path.dirname(__file__), "python")
# sys.path.append(scripts)

import python.create_standardized_geodatabase
import python.import_data
reload(python.create_standardized_geodatabase)
reload(python.import_data)
from python.create_standardized_geodatabase import Create_Standardized_GeoDatabase
from python.import_data import Import_Data_To_GeoDatabase

class Toolbox(object):
    def __init__(self):
        """Define the toolbox (the name of the toolbox is the name of the
        .pyt file)."""
        self.label = "BMC Pedestrian Infrastructure - Data Management Toolbox"
        self.alias = "BMC Pedestrian Infrastructure - Data Management Toolbox"

        # List of tool classes associated with this toolbox
        self.tools = [
            Create_Standardized_GeoDatabase,
            Import_Data_To_GeoDatabase
        ]

