# -*- coding: utf-8 -*-

import arcpy
import os
import pandas as pd
from importlib import reload

import python.needs_sidewalk_gaps
reload(python.needs_sidewalk_gaps)
from python.needs_sidewalk_gaps import Identify_Sidewalk_Gaps

import python.needs_crossing_gaps
reload(python.needs_crossing_gaps)
from python.needs_crossing_gaps import Identify_Crossing_Gaps

import python.needs_travelshed
reload(python.needs_travelshed)
from python.needs_travelshed import Travelshed_Analysis

class Toolbox(object):
    def __init__(self):
        """Define the toolbox (the name of the toolbox is the name of the
        .pyt file)."""
        self.label = "BMC Pedestrian Infrastructure - Needs Assessment Toolbox"
        self.alias = "BMC Pedestrian Infrastructure - Needs Assessment Toolbox"

        # List of tool classes associated with this toolbox
        self.tools = [
            Identify_Sidewalk_Gaps,
            Identify_Crossing_Gaps,
            Travelshed_Analysis,
        ]

